Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 08:20:32 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">No longer accepting any appology<div>You have reached my limit</div>
<div>2montgs i am having patience with you</div>
<div>I need my money</div>
<div>I need my right</div>
<div>I need my money which i have paied and give to you</div>
<div>You did not get my money back</div>
<div>It has been 2months!!!!!!!!!!!!!!!!!!!!!! <br><br>تم الإرسال من هاتف Huawei الخاص بي</div>
</div>
<div style="line-height:1.5">
<br><br>-------- الرسالة الأصلية --------<br>من:‏ Max &lt;[email-masked]&gt;<br>التاريخ:‏ الخميس، ١٩ مايو، ٢٠٢٢ ١٢:١٢<br>إلى:‏ [email-masked]<br>الموضوع:‏ Re: [#4375388] - Returns<br><blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Shamsa,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We deeply apologise for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.</div>
<div dir="ltr">
<br>We are really sorry if it took longer than usual to get back to you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that we sincerely apologise for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We reiterate our apologies and share your understanding and patience.</div>
<div><br></div>
<div><span dir="ltr">Your Friends,</span></div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">4375388:1125156</span>

</div></blockquote>
</div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043340232491'>Screenshot_20220519_120730_com.google.android.gm.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043340232495'>Screenshot_20220519_120725_com.google.android.gm.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043340232499'>Screenshot_20220519_120719_com.google.android.gm.jpg</a><br />4. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043340232503'>Screenshot_20220519_081000_com.landmarkgroup.centrepointstores.jpg</a><br />5. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043340232505'>Screenshot_20220519_120420_com.google.android.gm.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4375388